[torquedev] [PATCH] Torque 2.2.0 fails to build on amd64 withgcc-4.2

Josh Butikofer josh at clusterresources.com
Fri Nov 2 12:15:38 MDT 2007


Garrick,

I believe you're right. I've restored the initial TORQUE 2.2.0 release, but we will need a 2.2.1
right away. (I already branched 2.2-fixes.) Can you do a 2.2.1 release?

Thanks,

-- 
Joshua Butikofer
Cluster Resources, Inc.

josh at clusterresources.com
Voice: (801) 717-3707
Fax:   (801) 717-3738
--------------------------


Garrick Staples wrote:
> On Fri, Nov 02, 2007 at 11:48:27AM -0600, Josh Butikofer alleged:
>> We will be officially releasing 2.2.0 very soon. This tarball is a mistake, especially since it
>> contains a bug where pbs_server never delete files from the "jobs" directory. The newer snapshot
>> you've seen has the fix for this bug. I'll remove the spurious 2.2.0 tarball, but expect a release soon.
> 
> Since 2.2.0 has been downloadable for a week, it might be a better idea to just release 2.2.1.
> 
> I'll branch off trunk to 2.2-fixes.
> 
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> torquedev mailing list
> torquedev at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torquedev


More information about the torquedev mailing list